std::negative_binomial_distribution< _IntType >::param_type Struct Reference

## Public Types

typedef negative_binomial_distribution < _IntType > | distribution_type

## Public Member Functions

| param_type (_IntType __k=1, double __p=0.5)
_IntType | k () const
double | p () const

## Friends

bool | operator== (const param_type &__p1, const param_type &__p2)

## Detailed Description

### template<typename _IntType = int>
struct std::negative_binomial_distribution< _IntType >::param_type

Parameter type.

Definition at line 4217 of file random.h.

The documentation for this struct was generated from the following file:

- random.h